/* section articles */
    .container_services{
        display: grid;
        grid-template-columns: repeat(4,1fr);
        flex-wrap: wrap;
        gap: 20px;
        margin-top: 25px;
    }

    .box_img_service{
        position: relative;
        width: 100%;
        height: 200px;
    }
    
    .box_img_service:before{
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0; left: 0;
        background: var(--black);
        opacity: .2;
        z-index: 1;
    }

    .box_img_service img{
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: top;
    }
    
    .content_service:hover .box_img_service img {
        transform: scale(1.03);
    }
    
    .box_categorie_date{
        position: absolute;
        top: 8px; left: 8px;
        z-index: 100;
        display: flex;
        gap: 8px;
    }
    
    .item_categorie_date{
        padding: 8px;
        color: var(--white);
        border: 1px solid var(--light-white);
    }
    
    .content_service:nth-child(even) .item_categorie_date:first-child{
        background: var(--red);
    }
    
    .content_service:nth-child(even) .item_categorie_date:last-child{
        background: var(--blue);
    }
    
    .content_service:nth-child(odd) .item_categorie_date:first-child{
        background: var(--blue);
    }
    
    .content_service:nth-child(odd) .item_categorie_date:last-child{
        background: var(--red);
    }
    
    .info_service{
        padding: 20px 8px;
        padding-top: 8px;
    }
    
    .article-stats{
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 8px;
    }
    
    .article-views{
        display: flex;
        align-items: center;
        gap: 4px;
    }
    
    .bx-show{
        color: var(--blue);
    }
    
    .bx-time-five{
        color: var(--red);
    }

    .service_title{
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        font-weight: 600;
        margin: 8px auto;
        text-align: justify;
        transition: color 0.3s ease;
    }
    
    .content_service:hover .service_title {
        color: var(--blue);
    }
    
    .service_desc{
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        margin: 8px auto;
        color: var(--gray);
        text-align: justify;
    }
    
    .info_service .bottom{
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 8px;
    }
    
    .info_service .bottom .flexBtn{
        margin-top: 0;
    }
    
    .content_service:nth-child(odd) .flexBtn .btn{
        background: var(--blue);
    }
    
    .content_service:nth-child(even) .flexBtn .btn{
        background: var(--red);
    }
    
    .profile_auteur{
        display: flex;
        align-items: center;
        gap: 5px;
    }
    
    .profile_auteur p:first-child{
        width: 35px; height: 35px;
        border-radius: 50%;
        padding: 3px;
        background: linear-gradient(to right, var(--blue), var(--red));
    }
    
    .profile_auteur p:first-child img{
        width: 100%; height: 100%;
        object-fit: cover;
        border-radius: 50%;
        border: 5px solid var(white);
    }
    
    .profile_auteur p:last-child{
        font-size: 15px;
    }
    
    
    @media (max-width: 1100px) {
       .container_services{
            grid-template-columns: repeat(3,1fr);
        }
    }
    
    @media (max-width: 768px) {
       .container_services{
            grid-template-columns: repeat(2,1fr);
        }
    }
    
    @media (max-width: 520px) {
       .container_services{
            grid-template-columns: repeat(1,1fr);
        }
    }
/* section articles */